/*  Small screens */
@media only screen {} /* Define mobile styles */

@media only screen and (max-width: 40em) {
.small-only-float-left {float: left !important;}	
.small-only-float-right {float: right !important;}
.small-only-float-center {display: block; margin-right: auto; margin-left: auto;}
.text-center-small {text-align: center;}
.small-align-center {-ms-flex-pack: center; justify-content: center;}
.widget-container, #top-row, .tagline, .text-right{text-align: center;}
img.alignright, img.alignleft{float: none !important;display: block;margin: 0 auto;	}
.tagline h1 {
    font-size: 2.25rem;
    line-height: 1.2;
}
.tagline h1 span {margin-top: 1rem;}
.img-grid-row {
    margin-top: 60px;
    margin-bottom: 60px;
}
.gradient-left .contentblock, .gradient-right .contentblock{padding-top: 60px;}
.gradient-top .row-inner {padding: 1rem;}
.footerlogo .columns:nth-child(3) {display: none;}
.footerlogo .columns:nth-child(1), .footerlogo .columns:nth-child(4) {padding-top: 30px; padding-bottom: 30px;}
} /* max-width 640px, mobile-only styles, use when QAing mobile issues */

/*  Medium screens */
@media only screen and (min-width: 40.063em) {


.cta-row .column:nth-child(1), .cta-row .column:nth-child(2) {padding-top: 0;}
.cta-row .column:nth-child(3), .cta-row .column:nth-child(4){padding-bottom: 0;}
.full-img .column:first-of-type, .no-margin-blocks .column:first-of-type {padding-right: .5rem;}
.full-img .column:last-of-type, .no-margin-blocks .column:last-of-type {padding-left: .5rem;}
.no-margin-blocks .column-block {margin-bottom: 0;}
.wht-bg {padding: 30px;}

 } /* min-width 641px, medium screens */

@media only screen and (min-width: 40.063em) and (max-width: 63.938em) {
.medium-float-left {float: left !important;}	
.medium-float-right {float: right !important;}
.text-center-medium {text-align: center;}
.medium-align-center {-ms-flex-pack: center; justify-content: center;}
.tagline h1 {
    font-size: 2.75rem;
    line-height: 1.2;
}
.tagline h1 span {margin-top: 1rem;}
.gradient-left .contentblock, .gradient-right .contentblock{padding-top: 60px;}
.img-grid-row {
    margin-top: 60px;
    margin-bottom: 60px;
}
.gradient-top .row-inner {padding: 20px;}


} /* min-width 641px and max-width 1023px, use when QAing tablet-only issues */

/* Large screens */
@media only screen and (min-width: 64.000em) {
.align-middle-large{-webkit-box-align: center; -webkit-align-items: center; -ms-flex-align: center; align-items: center;}
.tagline{position: absolute; bottom: 27px;}
.tagline{background: rgba(255, 255, 255, 0.85); outline: 3px solid rgba(255, 255, 255, 0.9); outline-offset: 6px; padding: 24px 30px;}
.gradient-left { background: linear-gradient(90deg,#F3F3F3 60%,#ffffff 40%); padding-left: 75px;}
.gradient-right { background: linear-gradient(90deg,#ffffff 40%,#F3F3F3 40%); padding-right: 75px;}

} /* min-width 1024px, large screens */

@media only screen and (min-width: 64.000em) and (max-width: 90em) {
.large-float-left {float: left !important;}	
.large-float-right {float: right !important;}
.text-center-large {text-align: center;}
.large-align-right {-ms-flex-pack: end; justify-content: flex-end;}
.gradient-top .row-inner {padding: 20px;}
} /* min-width 1024px and max-width 1440px, use when QAing large screen-only issues */

/*  XLarge screens */
@media only screen and (min-width: 90.063em) { } /* min-width 1441px, xlarge screens */

@media only screen and (min-width: 90.063em) and (max-width: 120em) {
.xlarge-float-left {float: left !important;}	
.xlarge-float-right {float: right !important;}
.text-center-xlarge {text-align: center;}
} /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */

/*  XXLarge screens */
@media only screen and (min-width: 120.063em) {
.xxlarge-float-left {float: left !important;}	
.xxlarge-float-right {float: right !important;}
.text-center-xxlarge {text-align: center;}
} /* min-width 1921px, xxlarge screens */

/*  Tablet Portrait screens */
@media only screen and (min-width: 37.500em) and (max-width: 56.250em) and (orientation: portrait) {
.hide-tablet-portrait {display: none !important;}
.show-tablet-portrait {display: inherit !important;}
 } /* tablet-only issues min-600px max-900px */
 @media only screen and (min-width: 49.900em) and (max-width: 85.250em) and (orientation: portrait) {
 } /* tablet-only issues min-800px max-1200px */